Bug 1662377 - [DDF] Verbiage re: durations in rules
Summary: [DDF] Verbiage re: durations in rules
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.0
Hardware: All
OS: All
medium
unspecified
Target Milestone: rc
: 8.0
Assignee: Steven J. Levine
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-28 04:29 UTC by Direct Docs Feedback
Modified: 2019-05-22 04:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-20 16:57:26 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2018-12-28 04:29:59 UTC
Verbiage re: durations in rules

It would make more sense IMO to say that durations are an alternative way to specify an end for in_range operations (via calculation), and then provide an example. By supplying a duration, you are in effect supplying an end. The syntax is the same:

          date in_range  to 
          date in_range  to duration ...


https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8-beta/html/configuring_and_managing_high_availability_clusters/assembly_determining-resource-location-with-rules-configuring-and-managing-high-availability-clusters#annotations:8b79aa67-0b64-4d83-98e9-afb506948e17

Comment 1 Steven J. Levine 2019-01-07 18:59:46 UTC
This is related to BZ 1662378.  By addressing this BZ, that BZ should no longer be relevant.


Note You need to log in before you can comment on or make changes to this bug.